Business Videos
Updated: Mar 20, 2025
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
BusinessVideos
Example
GET /v25.0/{business-id}/videos HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
creative_folder_idnumeric string |
ID of the target creative folder
|
max_aspect_ratiofloat |
max_aspect_ratio
|
maxheightint64 |
maxheight
|
maxlengthint64 |
maxlength
|
maxwidthint64 |
maxwidth
|
min_aspect_ratiofloat |
min_aspect_ratio
|
minheightint64 |
minheight
|
minlengthint64 |
minlength
|
minwidthint64 |
minwidth
|
titlestring |
title
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of Video nodes.
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
| Field | Description |
|---|---|
total_countint32 |
total_count
default |
Error Codes
| Error Code | Description |
|---|---|
190 | Invalid OAuth 2.0 Access Token |
100 | Invalid parameter |
Creating
You can't perform this operation on this endpoint.
Updating
Deleting
You can't perform this operation on this endpoint.